Dependencies for Folly-0.1.4.0

library
Folly
Folly-tests